
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

body, p{
    font-family: 'Lato', sans-serif !important;	
}

#slider{
    width: 100%;
    float: left;
    height: auto;
}

.ls-defaultskin {
    padding: 0 !important;
    margin: 0 !important;
    -webkit-box-shadow: none !important;  
}

.makeanappointment{
    padding: 20px 40px;
    color: #fff;
    border-radius: 60px;
    border: 1px solid #fff;
    text-decoration: none;
    font-size: 24px;
    font-weight: 500 !important;
    text-decoration:none !important;
}

.whitecolor{
    font-weight:bold !important;
}

.topheader{
    background: #b41d8e;
    padding: 30px 0;	
	width: 100%;
	float: left;
	height: auto;
}

.address-right{
    float: right;
    width: auto;	
	color: #fff;
}

.address-right i{
    font-size: 22px;
    padding-right: 4px;
}


.address-right p{
    font-size: 18px;
    font-weight: 300;
}


.address-right p strong{
    font-size: 14px;
    float: right;
}

.nav ul li{
    width: auto;
    float: left;
    height: auto;
    padding: 3px 0;
    list-style: none;	
}

.navbar-default .navbar-nav>li>a {
    color: #000;
}

.nav ul li a{
    font-size: 16px;
    padding-right: 50px;
	color:#000;
}

.nav ul li a:hover{
    text-decoration: none;	
}

.navbar {
    margin-bottom: 0;
}

img{
	width:100%;
	float: left;
	height: auto;
}

.number-email{
    background: #1580c2;
    color: #333;
    padding: 30px 0px;
    width: 100%;
    float: left;	
}


.number-email p{
    font-size: 24px;
    color: #ccc;
    font-weight: 300;
    margin-bottom: 0;	
}


.number-email p a{
    color: #52dfcb;
    padding-left: 10px;
    font-size: 26px;
}

.dr-details{
    background: #f6f6f6;
    padding: 60px 0;
    width: 100%;
    float: left;	
}

.h2-title h1{
    color: #d606b0;
    font-size: 40px;
    font-weight: 600;	
	margin-top:0;
}

.dr-details .h2-title hr{
	float: left;
}

.h2-title hr{
    border-top: none;
    margin: 0 auto;
    width: 9%;
}

.h2-title{
    width: 100%;
    float: left;
    height: auto;
}

.dr-details .h2-title{
    margin-bottom: 18px;	
}

.dr-details p strong{
    font-size: 20px;
    font-weight: 300;
    color: #000;
}

.dr-details p{
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
}


.dr-details .pinktext{
    font-weight: 700;
    font-size: 18px;
    color: #d606b0;
    margin-top: 20px;
    width: 100%;
    float: left;
}

.dr-details .pinktext a{
    color: #d606b0;
}

.bookappointment{
    float: right;
    width: auto;
    height: auto;	
    margin-top: 14px;	
}


.bookappointment span{
    border: 3px solid #d606b0;
    width: 100%;
    float: left;
    padding: 48px;
    background: url(../images/calender-bg.png) no-repeat center;
    border-bottom: none;	
}

.bookappointment a{
    background: #1580c2;
    color: #fff;
    width: 100%;
    float: left;
    height: auto;
    text-align: center;
    padding: 28px 40px;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
}

.why-frankston, .updown-space{
    width: 100%;
    float: left;
    height: auto;	
}

.updown-space{
	padding:80px 0;
}

.titlebox{
    text-align: center;	
	margin-bottom: 35px;
}

.titlebox p{
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    width: 100%;
    float: left;
    margin-top: 25px;	
}

.threebox span img{
    width: auto;
    float: none;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}

.threebox span{
    width: 100%;
    float: left;
    height: 80px;
    text-align: center;
}

.threebox:nth-child(3) img{
    padding-top: 18px;
}

.threebox h3{
    width: 100%;
    float: left;
    height: auto;
    margin: 0;
    padding: 20px 0;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    color: #555;
    line-height: 28px;
}


.threebox:nth-child(5) h3{
    margin-bottom: 27px;
}

.threebox p{
    font-size: 16px;
    text-align: justify;	
}


.dr-julie{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1580c2+0,1580c2+45,50dbcb+100 */
background: rgb(21,128,194); /* Old browsers */
background: -moz-linear-gradient(top, rgba(21,128,194,1) 0%, rgba(21,128,194,1) 45%, rgba(80,219,203,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(21,128,194,1) 0%,rgba(21,128,194,1) 45%,rgba(80,219,203,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(21,128,194,1) 0%,rgba(21,128,194,1) 45%,rgba(80,219,203,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1580c2', endColorstr='#50dbcb',GradientType=0 ); /* IE6-9 */	
}


.dr-julie h2{
    color: #fff;
    font-size: 36px;
    margin-bottom: 36px;	
}

.dr-julie p strong{
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 40px;
    float: left;
    line-height: 35px;	
}

p{
	font-size:16px;
    line-height: 23px;
}

.dr-julie p{
    color: #fff;
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
}

.home-blogbox span h3{
    font-size: 18px;
    padding: 5px 0;
    float: left;
    text-align: center;
    width: 100%;
    font-weight: 700;
}

.home-blogbox span{
    text-align: center;
    width: 100%;
    float: left;
    padding: 0 16px 16px 16px;
}


.home-blogbox:hover span{
    background:#ffffff;
}

.home-blog{
    background: #f6f6f6;	
}

.imagebox{
	text-align:center;
}

.imagebox img{
    width: auto;
    float: none;
    margin: 0 auto;
}

footer{
    background: #444f5d;
    color: #fff;
    width: 100%;
    float: left;
    padding: 50px 0;
}

footer h4{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 35px;	
}

.social .fa {
    padding: 0 20px 0 0;
    font-size: 30px;
    width: auto;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
}

footer .social .fa:hover {
    opacity: 0.7;
	color:#d606b0;
}

footer .social .fa-facebook {
  color: white;
}

footer .social .fa-twitter {
  color: white;
}

footer .social .fa-google {
  color: white;
}

footer .social .fa-linkedin {
  color: white;
}

footer .social .fa-youtube {
  color: white;
}


footer  a:hover{
	text-decoration:none;
}

footer a, footer a:hover{
	color:#fff; 
}

footer ul li{
    list-style: none;
    font-size: 16px;
    line-height: 27px;
}

footer ul{
	padding: 0;
}

.home-blogbox h3 a{
    color: #333;	
}

.addressbox p i{
    padding-right: 3px;
    font-size: 16px;
}

.copyright p strong{
    color: #d606b0;	
	font-weight: 300;
}

.copyright p {
	font-weight: 300;	
}

footer ul li:hover{
	color:#d606b0;
}

.footer-service ul li a:hover{
	color:#d606b0;
}



/* ===  css for menu  === */

.hovermenu .submenu{
	display:none;
}

.hovermenu:hover .submenu{
	display:block;
}

.submenu{
    width: auto;
    float: left;
    height: auto;
    position: absolute;
    background: #eaeaea;
    margin-top: 18px;	
	padding:0;
}

.submenu li{
    width: 100% !important;
    padding: 12px 0 12px 15px !important;
    border-bottom: 1px solid #ccc;
}

.hovermenu .hovericon::after{
    border-top: 6px solid #444444;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    content: "";
    display: inline-block;
    left: 7px;
    position: relative;
    /* bottom: -19px; */
    transition: all .5s ease-in-out 0s;
    top: -3px;

}

#responsive-menu-button{
    display:none !important;
}

.archive .blogpage article{
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 40px;
}

.blog-article h2 a{
    font-size: 24px;
    color: #000;
    text-transform: capitalize;  
}

.blog-article{
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 35px;
}

#comments{
    display:none;
}

.single article{
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 50px;
    margin-top: 20px;  
}

.b-readmore{
    margin-top: 15px;
    float: left;
    background: #b41d8e;
    color: #fff;
    padding: 12px 28px;
    border-radius: 2px;
    text-transform: uppercase;
}

.single article h2{
    margin-top: 0;
}

.blogpage h1{
    margin-top: 0;
    padding-left: 13px;
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: bold;
}

.blogpage .the-text h2{
    margin-top:0 !important;
}

.attachment-post-thumbnail{
    display: none;
}

.single h1 a{
    font-size: 30px;
    color: #000;
}

.entry-date{
    margin-bottom: 15px;
    margin-top: 15px;
    float: left;
    width: 100%;
}

.b-readmore:hover{
    color:#fff;
}




/* =========== Media query start ============= */

@media (min-width: 1360px){


.imagebox:nth-child(2) img{
    width: 88%;
    padding-top: 10px;		
	}

.imagebox:nth-child(3) img{
    width: 85%;	
	}
	
.imagebox:nth-child(3){	
    padding-right: 0;
	}
	
.copyright p{
    padding-top: 65px;		
	}	
	
.titlebox p{
    padding: 0 180px;
	}
	
	

	}



@media (min-width: 360px) and (max-width:414px){
	
.nav{
		display:none;
	}	
.logobox{
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 25px;		
	}
	
.number-email p a {
    font-size: 16px;
	color:#fff;
}	
	
.number-email p {
    font-size: 16px;
	font-weight: bold;
    line-height: 27px;	
	}
	
.updown-space {
    padding: 40px 0;
}

.dr-julie h2 {
    color: #fff;
    font-size: 27px;
    margin-bottom: 20px;
}	
	
.dr-julie p strong {
    font-size: 20px;
    margin-bottom: 25px;
    line-height: 28px;
}
	
.imagebox {
    margin-bottom: 25px;
}	
	
footer {
    padding: 35px 0;
}	
	
.copyright p {
    margin-top: 25px;
}

.h2-title hr {
    margin-bottom: 0px;
}
	
.dr-details .h2-title hr {
    margin-bottom: 0;
}	
	
.h2-title h2 {
    font-size: 30px;
	}
	
.home-blogbox h3 a {
    line-height: 25px;
}
	
.number-email {
    padding: 10px 0px;
}	
  
.inmobile{
    margin-top: 28px !important;
    font-size: 12px !important;
    display:none !important;
  }      
	
.ls-layer p, .ls-layer h2{
    font-size:18px !important;
    line-height:22px !important;
    left: 40.0563px !important;   
  }	
  
.makeanappointment{
    padding:10px !important;
    font-size:14px !important;
    border:none;
    display:none;
  }  
  
.whitecolor{
    margin-top: 18px !important;  
  }  
  

  
  
  
  
  
}


@media (min-width: 420px) and (max-width:968px){
	
.nav ul li a {
    font-size: 15px;
    padding-right: 23px;
}
	
.number-email p {
    line-height: 36px;
}	
	
.bookappointment a {
    padding: 28px 30px;
    font-size: 20px;
	}
	
.dr-julie h2 {
    font-size: 30px;
    margin-bottom: 25px;
}	
	
.dr-julie p strong {
    margin-bottom: 25px;
    line-height: 30px;
}	
	
.dr-julie p {
    margin-bottom: 15px;
	}
	
.h2-title hr {
    margin-bottom: 25px;
}
	
.imagebox img {
    width: 100%;
    float: left;
	}
	
.imagebox:nth-child(1) img, .imagebox:nth-child(4) img{
	width:auto;
	}	
	
.footer-service{
    clear:both;	
	}	
	
.copyright{
	width:100%; 
	float:left;
	height:auto;
	margin-top:25px;
	}	

.copyright p, .copyright p strong{
    font-weight: 500;
}	
	
.nav ul li a {
    padding-right: 12px;
}	
	
  .makeanappointment{
    display:none !important;
  }	
  
.ls-layer p, .ls-layer h2 {
    font-size: 20px !important;
    line-height: 24px !important;
    left: 65.8px !important;  
  }
  
  
  
  
}


@media (min-width: 1024px) and (max-width:1200px){
	
.nav ul li a {
    padding-right: 48px;
	}
	
	
}

@media (min-width: 320px) and (max-width:480px){

#responsive-menu-button{
    display:block !important;
}
  
}

